# LIST: Legal Issues Taxonomy
[LIST: Legal Issues Taxonomy](https://taxonomy.legal/) is a taxonomy of legal
issues, needs, and situations that people may face, built and maintained by the
[Stanford Legal Design Lab](https://www.legaltechdesign.com/).

The **LIST: Legal Issues Taxonomy** recipe provides a `list` taxonomy vocabulary
and adds each of the taxonomy's more than 1100 terms, including nested
relationships and a field for LIST codes.

Submit issues, questions, and updates through the module's [issue queue](https://www.drupal.org/project/issues/list_legal_issues_taxonomy).

## Requirements
This recipe has no additional requirements beyond installing Drupal core 10.3 or
above.

## Installation
Follow the instructions outlined in [the documentation on Drupal.org](https://www.drupal.org/docs/extending-drupal/drupal-recipes)
to apply a recipe to your Drupal 10.3 or higher site.

When successful, the recipe will create a _LIST: Legal Issues Taxonomy_
taxonomy vocabulary, with all of its terms. Each term includes a field
containing an alphanumeric LIST Code, which can be used for classification
and to apply [Schema.org](https://schema.org/) metadata.

## Configuration
After applying the recipe, freely configure the taxonomy vocabulary as needed,
or use it as part of an entity reference in another entity type.